@media only screen and (max-width: 1200px) {
    *{
        box-sizing: border-box;
        border: 2px;
        padding: 2px;
        margin: 10px;
    }
    
    html {
        background-color: #fff;
        color: #555;
        font-family: 'Lato', sans-serif;
        font-size: 100px;
        text-rendering: optimizeLegibility;
        font-weight: 100;
    }
    h1,h3,h5{
        font-weight: 100;
    }
    
    body{
        background-size: cover;
        background-attachment: fixed;
        height: 100vh;
    }
    
      
      .foo {
        min-height: 33vh;
        margin-bottom: 10px;
        padding: 10px;
        color: white;
        text-transform: uppercase;
        margin-top:160px;
      }
      .sec1{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(ace.jpg);
        background-size: cover;
        background-attachment: fixed;
        height: 100vh;
      }
    
}
@media only screen and (max-width: 767px){

    .sec1{
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(ace3.jpg);
        background-size: cover;
        background-attachment: fixed;
        height: 10vh;
      }
 h1,h5,h2{
     font-size: 18px;
 }
 .des{
    font-size:10px;
}
}
@media only screen and (max-width: 480px){
    .sec1{
 
        background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('ace.jpg');
        background-size: cover;
        background-attachment: fixed;
        height: 10vh;
      }
      h1,h5{
        font-size: 28px;
    } 
.des{
    font-size:10px;
}
}